From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 16 June 2001<P>

To The Blender Folk,<BR>
<BR>
              While it has be tradtional in the past to be amused by the Chris and Misti show, they reallly have reached a new high for low....Several weeks ago, i got what i would losely term a fan letter...a few e cards, etc...for some reason, they struck me as off...well boys and girls, I was right. From Mister Misti himself, the pathetic little twerp.<BR>
<BR>
              The funny part is that it was almost enjoyable to try and draw him out...knew it was not sincere...the author was flat as a pancake. He even subbed a poem here under his new identity.  This is why I suggested he needed a life.<BR>
<BR>
              During the time period he found this amusing, I found a lump in my breast, my husband had a mini stroke, and my daughter was set upon by the school bully. Since I do have a life, I have never found his antics of his wife's amusing. This was less so. <BR>
<BR>
              SO Chris---when they do the biopsy next week, I won't be thinking of you, you tacky little shit. I have real problems to address.<BR>
<BR>
              Bye.<BR>
<BR>
                                      Gala<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=188">Anna_Panic</a><BR>
Date: 16 June 2001<P>

Hello everyone...<BR>
<BR>
I just thought I should introduce myself... I am a New Zealand based aspiring WriterActressDirectorMadTheatreCriticDesigner.... (or whatever I end up doing). I have just submitted one of my pieces ( I hope I did it right and it came through...), it is called 'A Goddess, Violated'.... I would love some feedback from you guys... if you'll have me *smiles shyly*<BR>
<BR>
Thanks, <BR>
<BR>
Anna
<HR>
From: <a href="/blend/av.cgi?id=122">~*truelies*~</a><BR>
Date: 16 June 2001<P>

Hey all,<BR>
<BR>
Thanks to all those who left comments of praise for my work. I think that may mean I'm improving :-) I hope so, because I've finally found my inspiration!<BR>
<BR>
~harem~ - I loved Lullabye Waltz. Lovely poem, very descriptive, captured something that I didn't think could be put into words.<BR>
<BR>
Luv -x-x-x-
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 16 June 2001<P>

I am not the hall monitor and I hope this doesn't start a barrage of negative comments.  But I’m gonna say this anyway, maybe cause I just woke up and the “keep your mouth shut”  watchdog isn’t barking yet.  When I see works posted here that clearly are not Romance Related it bugs me.  It’s like when you’re waiting in the “Quick Checkout” line behind someone with a cartful of groceries spilling over the sides, and the sign says “10 Items or Less”   <BR>
<BR>
Sure, there are non-romance poems I’ve written that I’ve been tempted to share with the Blender community, don’t we all have some of those?  But the sign over the register says “The Blender of Love is a forum for Romance-- please don't send works involving other kinds of love.”   So you take’em somewhere else.  You use the other lane. <BR>
<BR>
I don’t like to gripe.  I’m done.  (Slipping the hall monitor badge back in the drawer)<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 16 June 2001<P>

Madi ~ Somebody always has to push the envelope even after they've been told not to over and over. (And I've already been to 6 yard sales, and had a large coffee and yes, it's still annoying!)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 June 2001<P>

SCQueen; Yard sales did you say. I found an antique german stein in gorgeous blues for two bucks at one yesterday. It's my find of the month thus far. I used to go in New Jersey when I lived there and you had to have a number if you were in the top 100 to go into the estate sale and they fought over the numbers like school kids, sometimes even trying to buy them off you..ha it was wild.  <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, blender-keeper</a><BR>
Date: 16 June 2001<P>

Madison:<BR>
Yeah, off-topic works are unceremoniously dumped when the new digest is compiled, maybe I should start doing it sooner...<BR>
<BR>
Gala, sorry to hear about the troubled times you're going through.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 16 June 2001<P>

BK~ I knew the yard sale message would not slip by you! Wish we lived closer, we'd be a great Saturday morning team :-) Then we could quilt together in the afternoons!<BR>
<BR>
MichaelT ~ Really like your writing lately...<BR>
<BR>
Kevin ~ 'subtitled as usual' ... I'm still pondering...
<HR>